[RES]
LOADING=로딩중...
INVALIDQUALITY=삐! 잘못된 값입니다.\n최소 10이상이어야 합니다.
FIRST=처음
LAST=마지막
HELP_DBLCLICK=이미지를 열려면 더블클릭하세요
TITLE=NexusImage
IMAGECOPIED=이미지 복사
IMAGEFILECOPIED=이미지 파일 복사
IMAGEFILECUT=이미지 파일 잘라내기
ORIGINALSIZE=원본 크기
IMAGEDELETED=이미지 삭제
ROTATELEFT=왼쪽으로 회전
ROTATERIGHT=오른쪽으로 회전
SAVEDAS=%s로 저장
MAXIMIZE=최대화
RESTORE=복원
UPDATE=업데이트
UPDATE_NOUPDATE=지금 사용하는 버전이 최신버전입니다.
UPDATE_NEWUPDATE=업데이트된 새 버전이 있습니다.\n다운받으러 가볼까요?
SECOND=초
SHOW_STATUSBAR=상태표시줄 보기(&B)
HIDE_STATUSBAR=상태표시줄 가리기(&B)
EDIT_EDITOR_BUTTON_SAVE=추가(&S)
EDIT_EDITOR=에디터 수정
EMPTY_NAME=이름을 적어주세요.
EMPTY_PROGRAMPATH=프로그램을 적어주세요.
EXIF_FILENAME=파일이름
EXIF_PIXELSIZE=이미지 크기
EXIF_FILESIZE=파일 크기
EXIF_DATEORIGINAL=촬영일자
EXIF_CAMERAMODEL=카메라 모델
EXIF_APERTURE=조리개값
EXIF_EXPOSUREMODE=노출방식
EXIF_AUTO=자동
EXIF_MANUAL=수동
EXIF_AUTOBRACKET=Auto Bracket
EXIF_EXPOSUREBIAS=노출보정
EXIF_EXPOSURETIME=노출시간
EXIF_METERINGMODE=측광방식
EXIF_UNKNOWN=모름
EXIF_MMAVERAGE=평가측광
EXIF_MMCENTERWEIGHTEDAVERAGE=중점평균측광
EXIF_MMSPOT=스팟측광
EXIF_MMMULTISPOT=멀티스팟측광
EXIF_MMMULTISEGMENT=다분할측광
EXIF_MMPARTIAL=부분측광
EXIF_FOCALLENGTH=초점거리
EXIF_ISO=감도(ISO)
EXIF_EXPOSUREPROGRAM=노출모드
EXIF_MODEMANUAL=수동
EXIF_MODEPROGRAM=프로그램
EXIF_MODEAPERTURE=조리개 우선
EXIF_MODESHUTTER=셔터스피트 우선
EXIF_MODEPROGRAMCREATIVE=Program Creative
EXIF_MODEPROGRAMACTION=Program Action
EXIF_MODEPORTRAIT=인물모드
EXIF_MODELANDSCAPE=풍경모드
EXIF_WHITEBALANCE=화이트 밸런스
EXIF_FLASH=플래시
EXIF_NOFLASH=안터짐
EXIF_FLASHFIRED=터짐
EXIF_FLASHMODE=플래시 모드
EXIF_FLASHCOMPULSORYFIRING=강제발광
EXIF_FLASHCOMPULSORYSUPPRESS=발광금지
EXIF_FLASHRETURN=반사광 감지
EXIF_FLASHNORETURNLIGHTFUNCTION=-
EXIF_FLASHNORETURNLIGHT=반사광 감지 안 됨
EXIF_FLASHRETURNLIGHT=반사광 감지됨
EXIF_SOFTWARE=소프트웨어
EXIF_LATITUDE=위도
EXIF_LONGITUDE=경도
[formMain]
Form.Caption=NexusImage
Caption.lStatus=이미지를 열려면 더블클릭하세요
Caption.lCaption=캡션
Hint.btnMaximize=최대화
Hint.btnMinimize=최소화
Hint.btnClose=닫기
Hint.btnMenu=메뉴
Menu.miFile=편집(&E)
Menu.miOpen=열기(&O)
Menu.miClose=닫기(&C)
Menu.miSaveAs=다른이름으로 저장(&A)
Menu.miEditCaption=설명 편집(&E)
Menu.miDelete=파일 삭제(&D)
Menu.miEdit=편집(&E)
Menu.miEditWith=에디터로 열기(&W)
Menu.miAddEditor=에디터 추가(&A)...
Menu.miCopyImage=이미지 복사(&C)
Menu.miCopyFile=파일 복사(&F)
Menu.miCutFile=파일 잘라내기(&T)
Menu.miView=보기(&V)
Menu.miPreviousImage=이전 이미지(&V)
Menu.miNextImage=다음 이미지(&X)
Menu.miFirstImage=처음 이미지(&R)
Menu.miLastImage=마지막 이미지(&L)
Menu.miZoomIn=확대(&Z)
Menu.miZoomOut=축소(&O)
Menu.miZoom100=원래 크기(&0)
Menu.miBackgroundColor=배경색(&B)
Menu.miAutoSize=윈도우 크기 자동변경(&A)
Menu.miFitToWindow=이미지크기 윈도우에 맞추기(&F)
Menu.miThumbnails=썸네일 이미지 보기(&T)
Menu.miLanguage=언어(&L)
Menu.miMoreLanguages=다른 언어 다운
Menu.miTools=도구(&T)
Menu.miRotateLeft=왼쪽으로 회전(&L)
Menu.miRotateRight=오른쪽으로 회전(&R)
Menu.miFlipHorizontal=좌우 반전(&H)
Menu.miFlipVertical=상하 반전(&V)
Menu.miSetasBackground=바탕화면 배경으로 쓰기(&D)
Menu.miBackgroundFill=&1. 채움
Menu.miBackgroundFit=&2. 맞춤
Menu.miBackgroundStretch=&3. 늘림
Menu.miBackgroundTile=&4. 타일
Menu.miBackgroundCenter=&5. 가운데
Menu.miBackgroundRestore=이전 배경으로 되돌리기(&R)
Menu.miHelp=도움말(&H)
Menu.miShortcutKeys=단축키 안내(&S)
Menu.miHomepage=http://www.xiles.net
Menu.miCheckUpdate=업데이트 확인(&C)...
Menu.miAbout=프로그램 정보(&A)...
Menu.miExit=종료(&X)
Menu.mipOpen=열기(&O)
Menu.miShowInExplorer=탐색기에서 보기(&P)
Menu.miProperties=속성(&R)
Menu.miFileAssociation=파일 확장자 연결(&A)...
Menu.miDonation=후원(&D)
Menu.miUseSmoothStretch=이미지 확대시 부드럽게(&U)
Menu.miDesktopDimLevel=바탕화면 어두운 정도(&D)...
Menu.miNewUpdateAvailable=새 업데이트가 있습니다
Menu.miExifWindow=Exif 정보 보기
[formJPEG]
Form.Caption=JPEG 옵션
GroupBox.gbImageQuality=이미지 화질
Caption.lLow=낮음
Caption.lHigh=높음
Caption.btnOk=확인
Caption.btnCancel=취소
[formThumbs]
Hint.btnClose=닫기
TextHint.eSearch=검색
[formFileAssociation]
Form.Caption=파일 확장자 연결
ListViewCols.lvExtensions=확장자;설명
Caption.btnOK=확인
Caption.btnCancel=취소
Caption.btnSelectAll=모두선택
[formShortcut]
Form.Caption=단축키 안내
[formDesktopDim]
Form.Caption=바탕화면 어두운 정도
[formAddEditor]
Form.Caption=에디터 추가
Caption.btnAdd=추가(&A)
Caption.btnCancel=취소
Caption.lName=메뉴 이름(&D)
Caption.lProgram=프로그램(&P)
